<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="3">
        <file>
            <url>src/API/Api.java</url>
            <bookmark id="2">
                <name/>
                <line>166</line>
                <key/>
            </bookmark>
        </file>
        <file>
            <url>src/samples/program.go</url>
            <bookmark id="3">
                <name/>
                <line>89</line>
                <key/>
            </bookmark>
        </file>
        <file>
            <url>src/samples/program.ivan</url>
            <bookmark id="1">
                <name/>
                <line>32</line>
                <key/>
            </bookmark>
        </file>
    </editor-bookmarks>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group/>
    </open-files>
</project-private>
